Subject: Re: bug#23181: 25.1.50; rmail renders text left to right when it shouldn't

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Apr 2016 17:13:46 +0300

> From: [email-masked] (Alfred M. Szmidt)
> Date: Fri, 01 Apr 2016 09:45:25 -0400
> 
> 
> When I get a message that is detected as written in Arabic, it renders
> left to right.  But any messages subsequent I read -- even if pure
> 7-bit ASCII, will continue to render left to right.

(You mean, right-to-left, not left-to-right, right?)

Please build a newer master branch, I think I fixed this 3 days after
you built your current binary (see commit 98b8d448).

If the problem persists, please attach an example mbox file which can
be used to reproduce this in "emacs -Q".